Bug 195923 - Backport from RHEL5: krb5-workstation's klogind needsto be pamified
Backport from RHEL5: krb5-workstation's klogind needsto be pamified
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: krb5 (Show other bugs)
4.0
All Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
: FutureFeature
Depends On: 195922 286301
Blocks: 176344
  Show dependency treegraph
 
Reported: 2006-06-19 13:17 EDT by Daniel Riek
Modified: 2010-10-22 01:13 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEA-2007-0788
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:13:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 RHEL Product and Program Management 2007-03-09 20:01:34 EST
This bugzilla had previously been approved for engineering
consideration but Red Hat Product Management is currently reevaluating
this issue for inclusion in RHEL4.6.
Comment 12 Chris Ward 2007-09-10 11:44:24 EDT
Ping. QE Here. 

Please update me as to whether this bug has been Verified by the original
reporter or not ASAP. 

If not, could someone ensure that they are notified and send us feedback as to
whether the errata available now in RHEL 4.6 BETA works for them? 

Thanks
Comment 16 errata-xmlrpc 2007-11-15 11:13:21 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0788.html

Note You need to log in before you can comment on or make changes to this bug.